Subject: Re: Addition
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 7 Dec 2006 10:05:03 -0500

Mike,
I forgot to add that I need this change only to affect the PHONE orders.  We won't need this function any other order type or situation that I can think of.  Is this something that you can switch quickly?  
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, December 06, 2006 6:55 PM
  Subject: Re: Addition

  I have added an alert box that pops up on step 5 that directs them to ask the customer if they want to expedite their order.

  Mike wrote: 
    Mike,
    I am thinking I would like to add another step or prompt before the "finalizing" each order.  I have been getting a lot of reps coming up to me after an order has been placed and wanting to expedite the order.  I think I would like to "force" the rep to ask the customer if they would like to expedite there order.  It could even include the normal shipping time of 5-7 business days and additional pricing for Next day, 2-day, and 3-day.  Maybe you could have the the rep directed back to the page that has the expedited shipping on it.  Let me know what you think.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]